/* Additional CSS Styles for Praxis für Osteopathie - Colja Grolm */

/* Header */
 {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+75&0.85+0,0+75 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.65) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.uk-logo, .uk-logo-inverse {padding-bottom: 7px;}

.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
    border: 1px solid rgba(81,117,144,1)!important;
    margin-right: 15px!important;
}